#content .inner-content { width:100%; float:none; background:none; padding:38px 0 0 0; }
.main-filter { margin-bottom:45px; }
.main-filter .filter { width:31.33%; float:left; height:142px; background-repeat:no-repeat; background-position:center;
                       background-size:cover; margin-right:3%; cursor:pointer; position:relative; }
.main-filter .filter.search { background-image:url('../images/search.png'); cursor:normal; }
/* .main-filter .filter.search.hover { background-image:url('../images/search-hover.png'); } */
.main-filter .filter.directory { background-image:url('../images/directory.png'); }
/* .main-filter .filter.directory.hover { background-image:url('../images/directory-hover.png'); } */
.main-filter .filter.category { background-image:url('../images/category.png'); margin-right:0; }
/* .main-filter .filter.category.hover { background-image:url('../images/category-hover.png'); } */
.main-filter .filter.search input[type="text"] { position:absolute; bottom:40px; left:100px; border:0; text-transform:uppercase; 
                                                  background:transparent; color:#169ac5; font-size:16px; width:60%; }
.main-filter .filter.search ::-webkit-input-placeholder { color:#169ac5; }
.main-filter .filter.search :-moz-placeholder { color:#169ac5; }
.main-filter .filter.search ::-moz-placeholder { color:#169ac5; }
.main-filter .filter.search :-ms-input-placeholder { color:#169ac5; }
/* .main-filter .filter.search.hover input[type="text"] { color:#fff; }
.main-filter .filter.search.hover ::-webkit-input-placeholder { color:#fff; }
.main-filter .filter.search.hover :-moz-placeholder { color:#fff; }
.main-filter .filter.search.hover ::-moz-placeholder { color:#fff; }
.main-filter .filter.search.hover :-ms-input-placeholder { color:#fff; } */
.filters { margin-bottom:45px; display:none; }
.filters ul { margin:0; padding:0; list-style:none; }
.filters ul li { margin:0 0 25px 0; padding:0; display:block; float:left; position:relative; }
.filters ul li a { display:table-cell; text-transform:uppercase; font-size:14px; background:#fff;
                    color:#59595b; height:70px; padding:0 20px; max-width:150px; text-align:center; vertical-align:middle; }
.filters ul li a:after { content:""; height:30px; border-right:1px solid #abacad; display:block; position:absolute; top:20px; right:0; }
.filters ul li a.selected,
.filters ul li a:hover { background:#169ac5; color:#fff; }
.filters ul li:last-child a:after,
.filters ul li a.selected:after,
.filters ul li a:hover:after { display:none; }
/* .filters ul li a.selected:before,
.filters ul li a:hover:before { width:100%; height:18px; background:url('../images/nav-selected-arrow.jpg') no-repeat bottom center; display:block;
                                content:""; position:absolute; left:0; bottom:-18px; } */
.filters ul li a.selected { font-family: "HelveticaNeueLTProBd", Helvetica, Arial, sans-serif; }
.stores-container {}
.stores-container .stores { margin-left:-1.379310345%; }
.stores-container .stores .store { width:15.948275863%; background:#fff; text-align:center; min-height:322px; margin-left:1.379310345%;
                                   position:relative; overflow:hidden; padding:1.293103448%; float:left; margin-bottom:10px; }
.stores-container .stores .store img { width:100%; height:auto; border-bottom:1px solid #d2d3d3; padding-bottom:10px; }
.stores-container .stores .store p { margin:10px 0 0 0; padding:0; }
.stores-container .stores .store h3 { font-size:16px; text-transform:uppercase; font-family:"HelveticaNeueLTProBd", Helvetica, Arial, sans-serif;
                                      margin-top:24px; }
.stores-container .stores .store h3 a { color:#169ac5; }
.stores-container .stores .store p a { color:#706F6F; font-size:14px; }
.stores-container .stores .store p.more-info { margin-top:30px; margin-bottom:30px; }
.stores-container .stores .store p a.more-info-button { text-transform:uppercase; font-family:"HelveticaNeueLTProBd", Helvetica, Arial, sans-serif; 
                                                         color:#169ac5; border:1px solid #169ac5; padding:10px 18px; }
.popover { text-align:center; width:100%; max-width:320px; }
.popover img { width:100%; height:auto; max-width:200px; display:block; margin-bottom:10px; }
.popover a { text-transform:uppercase; font-family: "gillsansmt", Helvetica, Arial, sans-serif; font-size:14px; }

@media only screen and (max-width : 1159px) {
  .filters ul li a { padding:0 12px; height:60px; }
}

@media only screen and (max-width : 1045px) {
  .filters ul li a { padding:0 10px; height:58px; font-size:12px; }
  .filters ul li a:after { height:18px; }
}

@media only screen and (max-width : 980px) {
  .filters ul li a { padding:0 8px; height:55px; font-size:11px; }
  .filters ul li a:after { height:15px; }
}

@media only screen and (max-width : 848px) {
  .filters ul li { margin-bottom:22px; }
  .stores-container .stores .store { width:20.581896553%; min-height:240px; }
}

@media only screen and (max-width : 768px) {
  .main-filter .filter { height:140px; background-size:100% auto; }
  .main-filter .filter.search input[type="text"] { font-size:11px; left:50px; bottom:55px; }
  .filters ul li a { height:50px; padding:0 10px; }
}

@media only screen and (max-width : 640px) {
  .stores-container .stores .store { width:28.304597702%; }
  .main-filter .filter { width:100%; height:185px; background-size:auto 100%; }
  .main-filter .filter.search input[type="text"] { bottom:55px; left:200px; font-size:16px; }
}

@media only screen and (max-width : 480px) {
  .stores-container .stores .store { width:43.750000001%; }
  .main-filter .filter.search input[type="text"] { left:120px; }
}

@media only screen and (max-width : 375px) {
  .stores-container .stores { margin-left:0; }
  .stores-container .stores .store { width:96%; padding:0 2%; margin-left:0; float:none; }
  .main-filter .filter.search input[type="text"] { left:70px; }
}